<BODY background="image/body1.gif" leftMargin=0 RightMargin=0 topMargin=0 marginheight="0" marginwidth="0">


<!-- Change Scroll Bar Color -->
<STYLE>
BODY {SCROLLBAR-FACE-COLOR:#F3F3D6; SCROLLBAR-HIGHLIGHT-COLOR: #F3F3D6; SCROLLBAR-SHADOW-COLOR: #F3F3D6; SCROLLBAR-3DLIGHT-COLOR: #B59C5A; SCROLLBAR-ARROW-COLOR: RED; SCROLLBAR-TRACK-COLOR: #DDE09E; SCROLLBAR-DARKSHADOW-COLOR: #B59C5A}
</STYLE>

<STYLE>
A {TEXT-DECORATION: NONE}
A.chan:link {COLOR: Black}
A.chan:hover {COLOR: #FF0080}


.InputButton {FONT-SIZE: 12px; FONT-FAMILY: Ms sans serif,Verdana,Geneva,Helvetica}
.Select {FONT-SIZE: 12px; FONT-FAMILY: Ms sans serif,Verdana,Geneva,Helvetica}
</STYLE>


<?
	// الاتصال بقاعدة البيانات
	include("admin/config.php");
	$Connect =mysql_connect($DBHostName,$DBUserName,$DBPassword);
	$Select =mysql_select_db($DBName,$Connect);

	if ($ShowByPartNo==1) {$Sql = "select * from quran where PartNo=$PartNo order by QuranID ASC LIMIT 1";}
	if ($ShowBySuraNo==1) {$Sql = "select * from quran where SuraNo=$SuraNo order by QuranID ASC LIMIT 1";}
	if ($ShowByVerseNo==1) {$Sql = "select * from quran where SuraNo='$SuraNo' and VerseNo>='$VerseNo' order by QuranID ASC LIMIT 1";}
	if ($ShowByQuranID==1) {$Sql = "select * from quran where QuranID=$QuranID order by QuranID ASC LIMIT 1";}
	$Result = mysql_query($Sql);
	while ($Row = mysql_fetch_array($Result))
	{
	$VerseNo=$Row[VerseNo];
	$PartNo=$Row[PartNo];
	$SuraName=$Row[SuraName];
	$SuraNo=$Row[SuraNo];
	}

	$Sql = "select * from sura where SuraNo='$SuraNo'";
	$Result = mysql_query($Sql);
	while ($Row = mysql_fetch_array($Result))
	{
	// معرفة عدد ايات الصورة
	$Verses=$Row[Verses];
	}
	

?>



<CENTER>
<TABLE align=center cellSpacing=0 cellPadding=0 width=600 border=0>
<TD width=600 background="image/bgt.gif" colSpan=7><IMG height=45 src="image/1.gif" width=600></TD>
<TR>

<TD align=left width=86><IMG height=12 src="image/top1.gif" width=99></TD>
<TD align=left width=86><IMG height=12 src="image/top2.gif" width=81></TD>
<TD align=left width=86><IMG height=12 src="image/top3.gif" width=54></TD>
<TD align=left width=86><IMG height=12 src="image/top4.gif" width=119></TD>
<TD align=left width=86><IMG height=12 src="image/top5.gif" width=57></TD>
<TD align=left width=85><IMG height=12 src="image/top6.gif" width=91></TD>
<TD align=left width=85><IMG height=12 src="image/top7.gif" width=99></TD>

<TR>

<TD align=left width=87><IMG height=27 src="image/l1.gif" width=99></TD>
<TD align=middle width=109> 
<?

	Echo "<FORM Name=VerseList><p dir=rtl><SELECT name=QuranVerseNo onchange=GoToVerse() Class=Select>";
	for ($z=1 ;$z<=$Verses ; $z++)
	{
		if ($z==$VerseNo)
		{
		Echo "<OPTION selected value='$z'>الأية $z</OPTION>";
		}
		else
		{
		Echo "<OPTION value='$z'>الاية $z</OPTION>";
		}
	}



Echo "</TD>";

	Echo "</SELECT></FORM>";

	Echo "
	<SCRIPT language=JavaScript>
	function GoToVerse()
	{
	window.location.href='language.php?Action=$Action&ShowByVerseNo=1&SuraNo='+SuraList.QuranSuraNo.value+'&VerseNo='+VerseList.QuranVerseNo.value;
	}
	</SCRIPT>
	";



?>


<TD width=31><IMG height=27 src="image/l2.gif" width=54></TD>
<TD align=middle width=137><FONT size=3>
<?

	Echo "<FORM Name=SuraList><p dir=rtl><select name='QuranSuraNo' onchange=GoToSura() Class=Select>";
	$Sql = "select * from sura where SuraNo>=1";
	$Result = mysql_query($Sql);
	while ($Row = mysql_fetch_array($Result))
	{
		if ($Row[SuraNo]==$SuraNo)
		{
		Echo "<option selected value=$Row[SuraNo]>سورة $Row[SuraName]</option>";
		}
		else
		{
		Echo "<option value=$Row[SuraNo]>سورة $Row[SuraName]</option>";
		}
	}

Echo "</TD>";

	Echo "</SELECT></FORM>";

	Echo "
	<SCRIPT language=JavaScript>
	function GoToSura()
	{	
	window.location.href='language.php?Action=$Action&ShowBySuraNo=1&SuraNo='+SuraList.QuranSuraNo.value;
	}
	</SCRIPT>
	";

?>



<TD width=31><IMG height=27 src="image/l3.gif" width=57></TD>
<TD align=middle width=117>
<?
	Echo "<FORM Name=PartList><p dir=rtl><SELECT name=QuranPartNo onchange=GoToPart() Class=Select>";
	for ($x=1 ;$x<=30 ; $x++)
	{
		if ($x==$PartNo)
		{
		Echo "<OPTION selected value='$x'>الجزء $x</OPTION>";
		}
		else
		{
		Echo "<OPTION value='$x'>الجزء $x</OPTION>";
		}
	}

Echo "</TD>";

	Echo "</SELECT></FORM>";

	Echo "
	<SCRIPT language=JavaScript>
	function GoToPart()
	{	
	window.location.href='language.php?Action=$Action&ShowByPartNo=1&PartNo='+PartList.QuranPartNo.value;
	}
	</SCRIPT>
	";


?>

<TD width=88><IMG height=27 src="image/l4.gif" width=99></TD>

<TR>

<TD align=left width=600 colSpan=7><IMG height=14 src="image/down1.gif" width=600></TD>
</TABLE>

<TABLE cellSpacing=0 cellPadding=0 width=600 border=0>
<TD width=49 background="image/a1a.gif"><IMG height=1 src="image/pixle.gif" width=1></TD>

<TD width=503>

<FONT face="DecoType Naskh Variants, Andalus, Arial" SIZE=6 COLOR="#000000">
<CENTER>
<IMG SRC="quran/lb.gif" Border=0>
<?
If ($Action==3)
{
Echo "English ";
}
Else
{
Echo "Germany";
}
?>
<IMG SRC="quran/rb.gif" Border=0>
</CENTER>
</FONT>



<?
	Echo "<FONT face='DecoType Naskh Variants, Andalus, Arial' SIZE=5 COLOR=#003000>";

	if ($ShowByPartNo==1) {$Sql = "select * from quran where PartNo=$PartNo order by QuranID ASC LIMIT 1";}
	if ($ShowBySuraNo==1) {$Sql = "select * from quran where SuraNo=$SuraNo order by QuranID ASC LIMIT 1";}
	if ($ShowByVerseNo==1) {$Sql = "select * from quran where SuraNo=$SuraNo and VerseNo>=$VerseNo order by QuranID ASC LIMIT 1";}
	if ($ShowByQuranID==1) {$Sql = "select * from quran where QuranID>=$QuranID order by QuranID ASC LIMIT 1";}
	$Result = mysql_query($Sql);
	while ($Row = mysql_fetch_array($Result))
	{
	// الترجمة الإنجليزية
	if ($Action==3) {Echo "<A class=Chan href='quran.php?QuranID=$Row[QuranID]&ShowByQuranID=1'> $Row[English]<IMG SRC='quran/$Row[VerseNo].gif' Border=0></A>";}

	// الترجمة الألمانية
	if ($Action==4) {Echo "<A class=Chan href='quran.php?Action=$Action&QuranID=$Row[QuranID]&ShowByQuranID=1'> $Row[Germany]<IMG SRC='quran/$Row[VerseNo].gif' Border=0></A>";}

	$QuranID=$Row[QuranID];
	}


?>

</P></FONT><TD background="image/right.gif" width=48>

</TR>
</TABLE>


<TABLE border=0 cellPadding=0 cellSpacing=0 width=600>
<TD align=left background="" colSpan=5 width=600>
<IMG height=44 src="image/down.gif" width=600></TD>
</CENTER>


<TABLE border=0 cellPadding=0 cellSpacing=0 width=100%>
<?
$PrevQuranID=$QuranID-1;
if ($PrevQuranID<=0) {$PrevQuranID=1;}

$NextQuranID=$QuranID+1;

Echo "<TD align=middle width=50%><a href='language.php?Action=$Action&ShowByQuranID=1&QuranID=$PrevQuranID'><IMG src='image/prev.gif' border=0></a></TD>";
Echo "<TD align=middle width=50%><a href='language.php?Action=$Action&ShowByQuranID=1&QuranID=$NextQuranID'><IMG src='image/next.gif' border=0></a></TD>";

Echo "</table>";

Echo "<TABLE align=center border=1 cellPadding=2 cellSpacing=2 bordercolor=#FFFFFF bgcolor=#FFFFFF width=90%>";

if ($Action!=4) {Echo "<TD align=middle background='image/body2.gif' width=33%><FONT face='Monotype Koufi, DecoType Naskh Variants, Andalus, Arial' SIZE=4 COLOR='#000000'><a class=chan href='language.php?Action=4&ShowByQuranID=1&QuranID=$QuranID'> الترجمة للألمانية </a></TD>";}
if ($Action!=3) {Echo "<TD align=middle background='image/body2.gif' width=33%><FONT face='Monotype Koufi, DecoType Naskh Variants, Andalus, Arial' SIZE=4 COLOR='#000000'><a class=chan href='language.php?Action=3&ShowByQuranID=1&QuranID=$QuranID'> الترجمة للإنجليزية </a></TD>";}

Echo "<TD align=middle background='image/body2.gif' width=33%><FONT face='Monotype Koufi, DecoType Naskh Variants, Andalus, Arial' SIZE=4 COLOR='#000000'><a class=chan href='meaning.php?Action=2&ShowByQuranID=1&QuranID=$QuranID'> تفسير ابن كثير </a></TD>";
Echo "<TD align=middle background='image/body2.gif' width=33%><FONT face='Monotype Koufi, DecoType Naskh Variants, Andalus, Arial' SIZE=4 COLOR='#000000'><a class=chan href='meaning.php?Action=1&ShowByQuranID=1&QuranID=$QuranID'> تفسير الجلالين </a></TD>";

Echo "</table>";


echo "<br>";
Echo "<TABLE border=0 Cellpadding=0 cellSpacing=0 width=100%><TD Align=middle bgcolor=ffffff width=100%> <font face='arial' size=1 color=RED> HOLY-BOOK </font> <font face='arial' size=1> ! COPYRIGHT © 2003 BY KHALED MAMDOUH.All rights reserved. <BR> POWERED BY: VBZooM V1.01 <a href='http://www.vbzoom.com'> www.vbzoom.com </a> </font> </TD></TABLE>";
?>







